Tetrarch Vellior:
Enlightenment is followed by sacrifice. If you look back on the history of our race, you will truly realize the truth of this teaching. When the great Sorcerer Dasparion came to us a thousand years ago and proposed to teach us black magic, we did not anticipate the sacrifice we would have to pay in the future and accepted his proposal.
When we were at war with the Elves of the light, the black magic spells we cast wiped out the innocent Elves of the trees, due to Dasparion's malicious plots. While the Elves of the trees died, they cursed us with all their remaining strength. As a result, our beautiful forest withered, our skin became scorched by the sun, and we went blind and became the race of the Dark. For hundreds of years, we lived hidden underground.
Now the curse of the Dark Elves has been broken and we live above the ground, but we must not forget the high price we paid to earn strength.
Return